{
  "name": "script-server",
  "version": "1.0.0",
  "description": "",
  "main": "master.mjs",
  "scripts": {
    "start": "npm i && node ./master.mjs"
  },
  "keywords": [],
  "author": "Kai Uwe Waggeling",
  "license": "ISC",
  "dependencies": {
    "express": "^4.21.2",
    "express-file-routing": "^3.0.3",
    "node-forge": "^1.3.1",
    "node-json-db": "^2.3.1",
    "nunjucks": "^3.2.4",
    "parse-duration": "^2.1.3",
    "validate": "^5.2.0"
  }
}
